/* Navigation bar */
li {
  font-style: italic;
  font-weight: 700;
  line-height: 27px;
  display: flex;
  align-items: center;
  text-align: center;
}

#first_nav_bar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 50px;
}

.menu1 li {
  list-style: none;
  display: inline-block;
  margin: 20px;
}

.menu1 li a {
  color: #fff;
  text-decoration: none;
  font-size: 20px;
}

#second_nav_bar {
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0px 50px 5px 50px;
  align-items: center;
  z-index: 3;
  backdrop-filter: blur(5px);
  /* top: 100%; */
  border-bottom: 1px solid #000;
}

.menu2 li {
  list-style: none;
  display: inline-block;
  margin: 20px;
}

.menu2 li a {
  color: rgb(0, 0, 0);
  text-decoration: none;
  font-size: 20px;
}

/* Navbar underlined */
.menu1 a {
  display: block;
  position: relative;
  margin: 0;
}

.menu1 a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.1em;
  background-color: rgb(255, 255, 255);
  opacity: 0;
  transition: opacity 300ms, transform 500ms;
}

.menu1 li a {
  overflow: hidden;
}

.menu1 li a::after {
  opacity: 1;
  transform: translate3d(-101%, 0, 0);
}

.menu1 li a:hover::after,
.menu1 li a:focus::after {
  transform: translate3d(0, 0, 0);
}

.menu2 a {
  display: block;
  position: relative;
  margin: 0;
}

.menu2 a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.1em;
  background-color: rgb(0, 0, 0);
  opacity: 0;
  transition: opacity 300ms, transform 500ms;
}

.menu2 li a {
  overflow: hidden;
}

.menu2 li a::after {
  opacity: 1;
  transform: translate3d(-101%, 0, 0);
}

.menu2 li a:hover::after,
.menu2 li a:focus::after {
  transform: translate3d(0, 0, 0);
}
